/* =================================================
Layout Style Sheet (for good browsers)

version:  0.1
site:     cdc.gov
author:   Jean-Paul Quiceno
date:     July 10, 2007
================================================= */
/* Typography */

/* need to fix for later linking no headers, main-navigational links (header and footer)
	on index page should ever change color -- */

/*#nav a:visited{
	color:#0052A5!important;
}*/

body.secondTier div#branding-pageheader a:visited{
	color:white!important;
}

div#branding-logo a:visited, div#branding-pageheader ul li a:visited, div#branding-pageheader h2 a:visited/*, div#section-header h2 a:visited*/{
	color:#fff!important;
}
div#section-header h2 a:visited{
	color:#000!important;
}

h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	margin:0;
	padding:0;
	margin-bottom:1em;
	text-align:left;
	}
h1, h2{
	color:rgb(250, 250, 250);
	font-size:2em;
}

h3{
	color:#6B824A;
	font-size:2em;
	padding-bottom: 20px;
	margin: 0;
}
/* -- added new below -- */
body.secondTier div#content-main p, body.secondTier div#content-main ul, body.secondTier div#content-main ol{
	/*font-size:0.95em;*/
	line-height: 1.8;
}

body.secondTier div#content-main p {
	line-height: 1.8;
	/*margin-bottom: 1.33em;*/
}

body.secondTier div#content-main ul, body.secondTier div#content-main ol {
	padding-left: 30px;
}
/* ---- */

div#content-main,
div#content-main h1,
div#content-main h2,
div#content-main h3,
div#content-main h4{
	color: #000000;
	line-height: 1.2em;
	font-style: normal;
}

div#content div#content-main h1 {
	color: #003A8C;
	font:2.25em Georgia,"Times New Roman", Times,serif;
	font-weight:normal;
	letter-spacing:-1px;
}

body#index div#content div#content-main h1{
	color:#5b932b;
	margin-bottom:0.25em;
	font:3.5em Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	clear: left;
}

div#content div#content-main h1 strong, div#content-main h1 b {
	font-weight:normal;
}

div#content div#content-main h2{
	margin-bottom:0.75em;
	color: #3E802E;
	padding-top:20px;
	font:2em Georgia, "Times New Roman", Times, serif;
	clear: left;
}

div#content div#content-main h3 {
	color: #7CA971;
	/*border-bottom:1px solid #BAE098;*/
	border-bottom: 1px solid #D8EDC5;
	padding: 20px 0 0 0;
	/*font:1.8em verdana, Arial, Helvetica, sans-serif;*/
	font:1.4em verdana, Arial, Helvetica, sans-serif;
	clear: left;
	margin-bottom: 15px;
	font-weight: bold;
}

div#content div#content-main h3 em {
	font-style: normal;
}

div#content div#content-main h4{
	color:#3E802E;
	font:1em verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background-color: #EEF8E4;
	padding: 2px 4px;
	letter-spacing: 1px;
	font-weight: bold;
	clear: left;
}

div#content div#content-main h4 em {
	font-style: normal;
}

div#content div#content-main h5{
	color:#000;
	font:1em verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-bottom: 1px solid #BAE098;
	letter-spacing: 1px;
	clear: left;
}

div#content div#content-main h6{
	color: #3E802E;
	font: 1.15em verdana, Arial, Helvetica, sans-serif;
	border-bottom: none;
	letter-spacing: 1px;
	clear: left;
	font-weight: bold;
	line-height: 1.8;
}

div#content div#content-main h3 strong, div#content div#content-main h4 strong, div#content div#content-main h5 strong{
	font-weight: bold;
}

div#content div#content-main h1 strong, div#content div#content-main h2 strong {
	font-weight: normal;
}

#content-main div#primaryBox h5{
	padding-left:0.5em;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:0;
}

div#content #content-main div.secondaryBox h5{
	/*color:#3d601a;*/
	/*color:#0044a1;*/
	color: #5b932b;
	padding-left:0.5em;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:0.75px;
	text-transform: none;
	font-variant: normal;
}

div#content-secondary div#pageOptions h5{
	color:#333;
	margin:-0.5em auto 0 6px;
	font-size:1em;
	font-weight:bold;
	border: none;
	letter-spacing: normal;
	text-transform: none;
}

div#content-secondary div#pageOptions li > h5{
	color:#333;
	margin:0 auto;
	padding-left:0;
	font-weight:bold;
	font-size: 1.1em;
}

div#content-secondary div#contact li h5{
	color: #000000;
	margin:0 auto 0.25em!important;
	font-size:1.1em;
	font-weight:bold;
	border: none;
	text-transform: none;
	letter-spacing: normal;
}

div#content-main a:hover{
	color: #036;
	text-decoration:none;
}

#index div#content-main a{
	color: #0055a5;
	text-decoration:none;
}

div#content a:hover, div#branding a:hover{
	text-decoration:underline !important;
}

div#content-main a{
	color: #0055a5;
	text-decoration:underline;
}

div#content-main ul li{
	position:relative;
	list-style:disc;
	list-style-type:disc;
	margin-left:1.5em;
}

div#content-secondary ul li{
	position:relative;
	list-style:none;
	list-style-type: none;
	margin-left:3px;
	margin-bottom: 3px;
}

div#content-main ol li{
	position:relative;
	list-style-type:decimal;	
	margin-left:1.75em;
	line-height:1.8;
}

#contact{
	font-size:1em	
}

#branding-logo span{
	display:none;
	background:transparent;
	margin:0;
	padding:0;
	height:45px;
}

 
#branding-logo h1{
	background:transparent;
	margin:0;
	padding:0;
	height:45px;
}

div#spotlight > h3{
	background:lightgrey;
	color:rgb(185, 98, 18);
	margin:0.5em -0.5em;
	padding:0.25em 0.5em;
	font-size:1.15em;
	font-weight:bold;
	width:100%;
}

div#branding-pageheader h2{
	margin: 0;
	padding: 0;
	float: left;
	clear:none;
	padding-top: 0;
	padding-left: 10px;
	padding-bottom: 0;
}

div#branding-pageheader h2 a, div#branding-pageheader h2 a:visited{
	color: #fff;
	border-bottom: 1px dotted #9ecf6d!important;
	text-decoration: none;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}

div#branding-pageheader h2 a:hover{
	text-decoration: none!important;
	color: #d0e7bc;
	border-bottom: 1px solid #f1f1f1!important;
}


#breadcrumbs-content {
	margin-left: -20px;
}

#breadcrumbs-content li {
	display: inline;
}

#breadcrumbs-content li a{
	background:url('/flu/images/doubleArrow-black.gif') 1px 18px no-repeat!important;
	margin-right: 0;
	padding-left: 15px;
	padding-top: 15px;
	text-decoration: none;
}

p,ul,ol,dl{
	margin:0 0 1em 0;
	text-align:left;
}

ul#breadcrumbs {
	float:left;
	clear:both;
	margin-top:5px;
	margin-bottom:0;
	width:99%;
}

ul#breadcrumbs li {
	display: block;
	float: left; 
	background: url(/images/home/global_white_arrow.gif) no-repeat 0;
	padding-right: 5px;
	padding-left: 10px;
}	

ul#breadcrumbs li.noBullet {
	display: inline; 
	background: none no-repeat 0;
}	

ul#breadcrumbs li a, ul#breadcrumbs li a:visited{
	font-size:0.95em;
	color:#fff;
	text-decoration:none;
}

ul#breadcrumbs li a:hover{
	text-decoration: underline;
}

div#content-secondary div#pageOptions h4{
	background:#deebdf url('/flu/images/page_options_bg.gif') bottom repeat-x;	
	/**/border-top: 1px solid #f6fef3;
	border-right: 1px solid #f2f8ec;
	border-left: 1px solid #eefae4;
	border-bottom:1px solid #c6c6c6;
	padding:6px 0;
	color:#0a286e;
	font:1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:normal;
	line-height:1.8em;
	/*height: 17px;*/
}

#pageOptions #languages em{
	font-weight:bold;
}

div#content-secondary div#pageOptions a{
	font-size: 1em;
}

#siteinfo-credits p{
	position:absolute;
	background:transparent;
	top:28px;
	right:28%;
	left:68px;
	margin:0/* 27% 0 0*/;
	padding:0;
	font-size:0.9em;
	text-align:left;
	/*width:73%;*/
}

div#content ul#datestamp, div#content ul#datestamp li{
	margin:0;
	padding:0;
	font-size:0.9em;
	list-style-type:none;
	clear:both;
}
div#content ul#datestamp li{
	float:none;
	display:block;
}

div#content ul#datestamp{
	margin-top:3em;
	padding-bottom:1em;
	color:#999;
}

body#index div#content ul#datestamp{
	margin-left:1em;
	width:70%;
}

div#content ul#datestamp li h3{
	clear:left;
	padding-top:2px;
	font-size:1.1em;
	color:#999;
	font-weight:bold;
	border:none;
	position:relative;
}

div#content ul#datestamp li.contentsource {
	padding-right:0;
	position:relative;
	float:left;
	}

div#content ul#datestamp a:visited {
	color: #7A4550;
	}
div#content ul#datestamp a {
	color: #576D86;
	}

p.pretitle {
	font-weight: bold;
	margin-bottom: 0;
	text-transform: uppercase;
	}